[['quebec-canada', 'radio-canada', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rdi', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'tva', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'lcn', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.libreCine/parse_play_f4m_no_form/http%3A%2F%2Fbit.ly%2F2e0GZ1e/V+T%C3%A9l%C3%A9/', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rds', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rds2', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'vrak', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'evasion', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'canalsavoir', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'iciartv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'telequebec', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'tvasportvideo', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'casavideo', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.tou.tv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'canadaondemand', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'fireplacehd', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'fireplacechristmasmusic', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'christmasmovies', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'christmasmusicvideo', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'awishforchristmas2016', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetworld', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetontario', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetwest', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetone', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsneteast', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'cbcottawa', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'globalcalgary', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'chchhamilton', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'citytvtoronto', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'ctvnews', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'hgtvcanada', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'historychannel', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'nickjr', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'shoppingchannel', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'englishchannels', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'englishchannels', 'thumb', 'image://http%3A%2F%2Fs3.amazonaws.com%2Fmedia.eremedia.com%2Fuploads%2F2015%2F03%2F15173551%2Fenglish-only-zone.png/'],
 ['canadalive', 'canadaondemand', 'icon', 'DefaultShortcut.png'],
 ['quebeclive', 'vtelevideo', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.belgium', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.canal.plus', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.freplay', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.montreal.greek-tv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'script.ivueguide', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', '24-7tv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', '24-7tv--0', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.notfilmon', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.ccloudtv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.ccloudtv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2ficon.png/'],
 ['usa-uk', 'plugin.video.F.T.V', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.F.T.V', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.F.T.V%2ficon.png/'],
 ['usa-uk', 'horror', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'businesstv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'science-tech', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.tou.tv', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'vtele', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.TV5QuebecCanada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.telequebec', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.unisTV', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.wabc', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.cbcnews', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.fox.news', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.wnbc', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.thinktv', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'pbskids', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.showcase.canada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'en-canada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'gmgmondemand', 'icon', 'DefaultShortcut.png'],
 ['iptvworldlive', 'test', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'infoupdate', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'nextupdate', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'favoris', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'promotion', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-3', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'bbcred', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'eurosport1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'eurosport2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'sneast', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snone', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snontario', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snpacific', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snwest', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn3', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn5', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'infoupdate', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'nextupdate', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'favoris', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'promotion', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', '2018trailer', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'trailerfilm1', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'plugin.video.allocine', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.video.jeuxvideo.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', '', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'bientot', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'de100jeux', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', '--0', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'noelaufoyer', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies1', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies2', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies3', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'plugin.video.christmas', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'xmasmovies', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'christmaszone', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'projectxmasmovies', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'plugin.video.thepyramid', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'pyramidxmas', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'colorred-c-color-colordarkblue-hristmas-color-colorred-m-color-colorblue-ovies-color', 'icon', 'http://brettusbuilds.com/darkside%20xmas/christmas%20movies.jpg'],
 ['colorred-noel365-color', 'colorred-c-color-colorskyblue-hristmas-color-colorred-a-color-colorskyblue-lbums-color', 'icon', 'http://brettusbuilds.com/darkside%20xmas/christmas%20albums.jpg'],
 ['coloraqua-st-patrick-color', 'colororange-filmsst-patrick-color', 'icon', 'https://i.imgur.com/NAZCtKw.jpg'],
 ['coloraqua-bandeannonce-color', 'colordarkorange-compil-2018-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.allocine', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCzNWVDZQ55bjq8uILZ7_wyQ/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCOP-gP2WgKUKfFBMnkR3iaA/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCi8e0iOVk1fEOogdfu4YgfA/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCuaFvcY4MhZY3U43mMt1dYQ/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nouvelles-color', 'colororange-news-weatherch-color', 'icon', 'DefaultShortcut.png'],
 ['commandcreator', 'b-colorwhite-tempusrebornsections-color-b', 'icon', '/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.dothraki/icon.png'],
 ['commandcreator', 'coloryellow-deletethumbnails-color', 'icon', 'DefaultShortcut.png'],
 ['commandcreator', 'coloryellow-clearcache-color', 'icon', 'DefaultShortcut.png'],
 ['commandcreator', 'programs', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-canadiensapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'plugin.video.nfl.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'plugin.video.nbcsnliveextra', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-rdsgo-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-tvasport-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-tvahockey-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-sportsnetapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-foxsportapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-lapresse-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-thegazette-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-j5mtl-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-j5qc-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-qcnouvelles-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'coloryellow-nytimes-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-moi-cie-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-ziniomagazines-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wabc', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wabc', 'thumb', 'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/maxresdgreaefault.jpg'],
 ['coloraqua-vodanglais-color', 'colororange-abcapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'coloryellow-canadanewsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.cbcnews', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cbcnewsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cbsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cnnapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'coloryellow-ctvgoapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-foxnowapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.fox.news', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-foxnewsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-nationalgeo-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wnbc', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-nbcapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.thinktv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-pbskids-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-france24app-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.showcase.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-weathernetwork-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-en-canada-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'script.module.cyphernettv/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.ccloudtv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.ccloudtv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2ficon.png/'],
 ['coloraqua-tvmonde-color', 'plugin.video.LiveTube', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'colororange-australian-nztv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.colombiatv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.colombiatv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.colombiatv%2ficon.png/'],
 ['coloraqua-tvmonde-color', 'colororange-lihattv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.notfilmon', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.pelisalacarta', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.pelisalacarta', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.pelisalacarta%2ficon.png/'],
 ['coloraqua-tvmonde-color', 'colororange-pakistani-color', 'icon', 'DefaultFolder.png'],
 ['coloraqua-tvmonde-color', 'colororange-indian-color', 'icon', 'DefaultFolder.png'],
 ['coloraqua-tvmonde-color', 'colororange-punjabi-color', 'icon', 'DefaultFolder.png'],
 ['coloraqua-fitness-color', 'plugin.video.fitnesszone', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.aresfitness', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.fitnessblenderv2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.pulsefitness', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-outdoors-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-outdoors-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f227%2fbig_logo.png/'],
 ['coloraqua-fitness-color', 'colororange-body-soul-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-body-soul-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f94%2fbig_logo.png/'],
 ['coloraqua-fitness-color', 'plugin.video.pulseworkout', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.aresrelaxation', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.barbecueweb', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.youtube/user/bettyskitchen/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.youtube/user/epicmealtime/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.cook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.foodnetwork', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.foodnetwork.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.arescookbook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook3', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-color', 'colororange-radioscadapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-color', 'plugin.audio.tuneinradio', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-color', 'plugin.audio.tuneinradio', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.tuneinradio%2ficon.png/'],
 ['coloraqua-radio-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2FYRAx9vq9/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-color', 'plugin.audio.shoutcast', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-color', 'plugin.audio.shoutcast', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.shoutcast%2ficon.png/'],
 ['coloraqua-radio-color', 'plugin.video.streamlist/categorie_menu/https%3A%2F%2Fpastebin.com%2Fraw%2FYiNwCD2u/', 'icon', 'http://cdelamarde.16mb.com/radios/radio.png'],
 ['coloraqua-karaoke-color', 'colororange-karaokenight-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-karaoke-color', 'colororange-disneykaraoke-color', 'icon', 'http://refereesbar.com/wp-content/uploads/2015/03/karaoke.jpg'],
 ['coloraqua-karaoke-color', 'colororange-goliathkaraoke-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.tivustream18', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.videodevil', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.lubetube%2ficon.png/'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.uwc%2ficon.png/'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.empflix', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.fantasticc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.tube8', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.you.jizz', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.efukt', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.xxx-o-dus', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adultarea-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.erotik', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-tissuetime-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-uncensored-bannedmusicvideos-color', 'icon', 'http://files.softicons.com/download/system-icons/diffused-red-icons-by-robsonbillponte/png/512x512/Music%20icon.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adultversionsofkidstv-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-autreslangues-color', 'plugin.video.tivustream', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-noel-color', 'colororange-noelaufoyer-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-noel-color', 'colororange-en-24hmovies2-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-noel-color', 'plugin.video.christmas', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-noel-color', 'coloryellow-mdchritmas-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-noel-color', 'colororange-christmasalbum-color', 'icon', 'http://brettusbuilds.com/darkside%20xmas/christmas%20albums.jpg'],
 ['coloryellow-noel-color', 'coloryellow-christmasplace-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'plugin.video.streamlist/categorie_menu/https%3A%2F%2Fpastebin.com%2Fraw%2FhR4UYcUY/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2F5rFumXrQ/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'coloryellow-cyphershow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'coloryellow-chornossow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.prosport', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.prosport', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.prosport%2ficon.png/'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nhlcenterice-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nhlondemand', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-classiquenhl-color', 'icon', 'http://genietvcunts.co.uk/bamffff/nhl.jpg'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nflticket-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.chsp', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-mlb-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nbafullgames', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nbaleaguepass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nbaleaguepass-color', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.nbaleague%2ficon.png/'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nbaondemand', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7gmshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7gmmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7ins-show-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7ins-movies-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7supshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7supmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7supchannels-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7bamfshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-7chronos-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-24-7-color', 'coloryellow-24-77of9all-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.audio.mp3streams', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'coloryellow-7of9music-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.audio.mixcloud', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.now_music_usa', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'colororange-salsaconcache-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.yt-vevo', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.yt-vevo', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.yt-vevo%2ficon.png/'],
 ['coloraqua-mp3-album-color', 'plugin.video.80smusicvideos', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.now_music_usa--0', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'colororange-kidspartysongs-color', 'icon', 'http://files.softicons.com/download/system-icons/diffused-red-icons-by-robsonbillponte/png/512x512/Music%20icon.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.aresrelaxation', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2F0wJrN6n4/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2F8H6U7UZz/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.documentarytube', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.yt-crime', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/https%3A%2F%2Fpastebin.com%2Fraw%2FZmt5TL39/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-mythbusters-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-docuplace-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-freakdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'coloryellow-7of9docu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.nasa', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.AresParanormal', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.AresUFO', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.hgtv.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-documentaries-color', 'icon', '/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.enzo/icon.png'],
 ['coloraqua-autres-color', 'coloryellow-placedetente1-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'coloryellow-placedetente2-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.itunes_podcasts', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.earthcam', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'colororange-adiobooks-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.learnlanguageallstars', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.youtube/channel/UCnjuLHvgvWu_reZM_aELtRQ/playlists/', 'icon', 'http://brettusbuilds.com/ohhhhreally/photo.jpg'],
 ['coloraqua-autres-color', 'colororange-webcamzone-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-tvca-us-uk-color', 'colororange-gmgmcanada-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-lihattvcanada-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-gmgmusa-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-lihattvusa-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-gmgmuk-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'coloryellow-ca-uschronos-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-lihattvuk-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'plugin.video.ccloudtv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'plugin.video.ccloudtv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2ficon.png/'],
 ['coloraqua-tvca-us-uk-color', 'colororange-discoverychannels-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'plugin.video.livestream', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorbisque-notesiteweb-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorbisque-supportflock-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-wificonnection-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-vpnconnect-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorred-color-colordarkblue-b-aideadistance-b-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-mobizen-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-teamviewer-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorred-color-colordarkblue-b-pairoption-b-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'coloryellow-pairtools-color', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'fichiers-files', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'habillage-skin', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'filesmanagerhd', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'foldersync', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'infosys', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'cleanupsystem', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'script.speedtestnet', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'script.maps.browser', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'plugin.video.usbwizard', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'minuterie', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'annulerminuterie', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'extrairecdaudio', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'nettoyervideotheque', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'coloryellow-diablo-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-stbemulator-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-buzz3000-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-buzz1900-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-ivueusa-uk-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-iptv-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-ppvlive-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-worldpvr-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'coloryellow-worldtvguide-color', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'ok2prvsimpleclient', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'adryanlist', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.mic', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.BES-IPTV', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.uiptv', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'madstreamlist', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'freeservers', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.uiptv--0', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'coloryellow-iptvsimpleclient-color', 'icon', 'DefaultShortcut.png'],
 ['colorgrey-ghostppv-color', 'colorgrey-ghostppv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.vstream', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vstream%2ficon.png/'],
 ['coloraqua-enfants-color', 'coloryellow-7of9kidsplace-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-kidstvlive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.supercartoons', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.cartoons8', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.SportsDevil', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.SportsDevil', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.SportsDevil%2ficon.png/'],
 ['coloraqua-autressports-color', 'plugin.video.joyride', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'coloryellow-7of9-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.amaproracing', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-motogplive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.AresMotorSports', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.footballreplays', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.extreme.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.extreme.com', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.extreme.com%2ficon.png/'],
 ['coloraqua-autressports-color', 'colororange-extremesports2-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.AresExtremeSports', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-sportsfilmon-tv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-sportsfilmon-tv-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f2%2fbig_logo.png/'],
 ['coloraqua-autressports-color', 'colororange-extremefilmon-tv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-extremefilmon-tv-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f185%2fbig_logo.png/'],
 ['coloraqua-autressports-color', 'plugin.video.youtube/user/UFC/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.ufc-finest', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-classicboxingmatches-color', 'icon', 'http://resources1.news.com.au/images/2011/11/06/1226186/882885-joe-frazier.jpg'],
 ['coloraqua-autressports-color', 'colororange-fishingtv-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-autressports-color', 'plugin.video.youtube/user/UFC/--0', 'icon', '/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.UFC/icon.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tout-tvapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tvamobile-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tvanouvelles-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.infologique.TVAgo', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-vtele-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.telequebec', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.TV5QuebecCanada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'coloryellow-meteomedia-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-molotovtv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.unisTV', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'coloryellow-france24-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.mrbean', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.funnyorfail', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'coloryellow-nowitsfunny-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.arescomedy', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.dailymotion_com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.aresmagic', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'colororange-blooperstv1-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-divertissement-color', 'coloryellow-blooperstv2-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'colororange-naturaldisasterscaughtoncamera-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-divertissement-color', 'colororange-prankstv-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloraqua-divertissement-color', 'colororange-livetube-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'info-favoris', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/info-favoris1.png'],
 ['mainmenu', 'info-favoris', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/info-favoris1.png'],
 ['mainmenu', 'info-favoris', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'outils-aide', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/aide/'],
 ['mainmenu', 'outils-aide', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/aide/'],
 ['mainmenu', 'outils-aide', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'commentfaire', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'applications', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/app/'],
 ['mainmenu', 'applications', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/app/'],
 ['mainmenu', 'applications', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-evementsspec-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-evementsspec-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-evementsspec-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'colorgrey-ghostppv-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-st-patrick-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/HSPD-Shop-Category-Marque-Logo-1746x999.jpg'],
 ['mainmenu', 'coloraqua-st-patrick-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/HSPD-Shop-Category-Marque-Logo-1746x999.jpg'],
 ['mainmenu', 'coloraqua-st-patrick-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-paque-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/easter-desktop-wallpaper-HD.jpg'],
 ['mainmenu', 'coloraqua-paque-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/special%20event/easter-desktop-wallpaper-HD.jpg'],
 ['mainmenu', 'coloraqua-paque-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloryellow-noel-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/noel/'],
 ['mainmenu', 'coloryellow-noel-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/noel/'],
 ['mainmenu', 'coloryellow-noel-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-diffusion-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/streaming/streaming-avertissement-fr2.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-diffusion-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/streaming/streaming-avertissement-fr2.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-diffusion-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'colortan-fr-color-coloraqua-films-series-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'colortan-fr-color-coloraqua-films-series-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'colortan-fr-color-coloraqua-films-series-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'colortan-en-color-coloraqua-filmsseries-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'colortan-en-color-coloraqua-filmsseries-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'colortan-en-color-coloraqua-filmsseries-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-enfants-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/enfants/'],
 ['mainmenu', 'coloraqua-enfants-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/enfants/'],
 ['mainmenu', 'coloraqua-enfants-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/bande-annonce.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/bande-annonce.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/iptv/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/iptv/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/can-us-uk/'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/can-us-uk/'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloryellow-24-7-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/247/247-Live-Kodi-Addon.png'],
 ['mainmenu', 'coloryellow-24-7-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/247/247-Live-Kodi-Addon.png'],
 ['mainmenu', 'coloryellow-24-7-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/wolrd%20tv/'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/wolrd%20tv/'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-nouvelles-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/news/'],
 ['mainmenu', 'coloraqua-nouvelles-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/news/'],
 ['mainmenu', 'coloraqua-nouvelles-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-sports-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/Funny_wallpapers_The_debate_on_the_sports_field_019075_.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-sports-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/Funny_wallpapers_The_debate_on_the_sports_field_019075_.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-sports-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/nhl-nfl-mlb-nba/'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/nhl-nfl-mlb-nba/'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/iptv%20sport/'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/iptv%20sport/'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autressports-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/autres%20sports/'],
 ['mainmenu', 'coloraqua-autressports-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/autres%20sports/'],
 ['mainmenu', 'coloraqua-autressports-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-info-app-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/sport%20app/'],
 ['mainmenu', 'coloraqua-info-app-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/sport%20app/'],
 ['mainmenu', 'coloraqua-info-app-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-vod-app-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/Video-On-Demand-Market.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-vod-app-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/Video-On-Demand-Market.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-vod-app-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20fr/'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20fr/'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-divers-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-divers-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-divers-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/magazines/'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/magazines/'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-fitness-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/fitness/'],
 ['mainmenu', 'coloraqua-fitness-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/fitness/'],
 ['mainmenu', 'coloraqua-fitness-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/gastronomie/'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/gastronomie/'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-divertissement-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/divertissement/'],
 ['mainmenu', 'coloraqua-divertissement-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/divertissement/'],
 ['mainmenu', 'coloraqua-divertissement-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-documentaires-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/documentaires/'],
 ['mainmenu', 'coloraqua-documentaires-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/documentaires/'],
 ['mainmenu', 'coloraqua-documentaires-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autres-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/autre/'],
 ['mainmenu', 'coloraqua-autres-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/autre/'],
 ['mainmenu', 'coloraqua-autres-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-musique-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/music.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-musique-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/music.jpg'],
 ['mainmenu', 'b-colorred-color-colordarkblue-musique-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/mp3/'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/mp3/'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-radio-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/radio/'],
 ['mainmenu', 'coloraqua-radio-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/radio/'],
 ['mainmenu', 'coloraqua-radio-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/show/'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/show/'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-karaoke-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/karaoke/'],
 ['mainmenu', 'coloraqua-karaoke-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/karaoke/'],
 ['mainmenu', 'coloraqua-karaoke-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-zonejeux-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/adult/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/adult/'],
 ['mainmenu', 'b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'iptvchannellist', 'background', u'http://exstreambox.ca/esb/img-17.3/iptv.png'],
 ['mainmenu', 'iptvchannellist', 'backgroundName', u'http://exstreambox.ca/esb/img-17.3/iptv.png'],
 ['mainmenu', 'iptvchannellist', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'systeme-system', 'background', u'http://exstreambox.ca/esb/img-17.3/sys.jpg'],
 ['mainmenu', 'systeme-system', 'backgroundName', u'http://exstreambox.ca/esb/img-17.3/sys.jpg'],
 ['mainmenu', 'systeme-system', 'icon', 'special://skin/extras/icons/DefaultAddonService.png'],
 ['mainmenu', 'commandcreator', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'fermer-close', 'background', u'http://servers.net2gosolutions.com/esb/img-v3/off.jpg'],
 ['mainmenu', 'fermer-close', 'backgroundName', u'http://servers.net2gosolutions.com/esb/img-v3/off.jpg'],
 ['mainmenu', 'fermer-close', 'icon', 'special://skin/extras/icons/power.png'],
 ['applications', 'coloryellow-opera-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-facebook-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colororange-instagram-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-youtube-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colororange-meteomedia-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-ebay-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-paypal-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-googlemaps-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-lotoquebec-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-quebec511-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-qctrafficcam-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'coloryellow-hdss-to-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.exodus', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.fantastic', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.flixnet', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-cotomovie-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-hdtvcam-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-newcams-hdtsreleases-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-fullhdcam-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-1clickmovies-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.movietheaterbutter', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-supremacy-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.13clowns', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-selectlinkmovies-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-saltsmovies-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-saltsseries-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.movietheaterbutter2', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-mdmovies-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.exodus', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorgrey-chronos-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.fantastic', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.zanni', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.flixnet', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.DiamondCinema', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-courtmetrage-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.bnwmovies', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-coffret-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-series2017-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.seriesaddicts', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-4kfilms-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.AresKungfu', 'icon', 'DefaultShortcut.png']]